/* CSS Document */

/* 
CSS principal para Sol del Paraguay Buses:

Data:
Colors:

azul:#323c6d;
marino:#14203a;
violaceo:#332c4b;
celeste:#83a7cb;
celeste claro:#ddebf6;
francia:#1f5382;

rojo:#db0d15;
sangre:#b00c13;
bordeaux:#680409;
rosa:#f77a7e;
rosaclaro:#ffd7d8;

*/

body{
    font-family:'Encode Sans', sans-serif;
}

a, a:visited{
    color:#b00c13;
}

a:hover, a:active{
    color:#db0d15;
    text-decoration: none;
}

ul, li{
    margin:0px; padding: 0px;
}

.header-max{
    background-color: white;
}

.header-min{

}

.logo-container{
    padding:10px 0 10px 0;
}

.logo-container img{
    max-width: 220px;
}

.header-slogan{
    text-align: right;
}

.header-slogan h2{
    font-weight: 400;
    font-size: 28px;
    color:#83a7cb;
}

.slider-max-container{
    background: url(../images/assets/bg-slider.jpg) repeat-x;
}

.slider-min-container{
    position:relative;
    padding:0px;
}

.von-widget{
    background-color: white;
    z-index: 99999;
}

.titulo-von-widget{
    padding:10px 10px 6px 12px;
    background: url(../images/assets/bg-head-flyer.jpg) right;
    background-color: red;
}

.content-von-widget{
    padding:15px;
}

.item-von-widget{

}

.intro{
    margin-top: 20px;
    margin-bottom: 20px;
}

.bienvenida{
    padding-top:10px;
    padding-bottom: 10px;
}

.bienvenida h2{
    color:#1f5382;
    font-weight: 500;
    border-bottom: 1px solid #1f5382;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size:32px;
}

.bienvenida p{
    color:#737373;
    font-size: 15px;
}

.bienvenida img{
    float:left;
    width:100%;
    height: auto;
    transition: all 0.25s;
}

.info-contacto{
    padding:0px;
}

.footer-max{
    background: url(../images/assets/bg-footer.jpg) repeat-x;
}

.footer-min{
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 50px;
}

.base-footer{
    height:50px;
    background:url(../images/assets/footer-bg-design.jpg) no-repeat center;
    margin:0px;
}

.logo-footer-container{
    text-align: center;
}

.logo-footer{
    max-width: 240px;
}

.titulo-footer{
    font-size:21px;
    font-weight: 600;
    color:#83a7cb;
    margin-bottom: 10px;
    margin-top: 15px;
}

.menu-footer{
    list-style:none;
    margin:0;
    padding:0px;
}

.menu-footer li{
    padding: 8px 0 0 0;
}

.menu-footer li a{
    transition: all 0.25s;
    border-bottom: 2px solid rgba(219,13,21,0);
    padding: 0 0 5px 15px;
    background: url(../images/assets/flecha-rojo-osc.png) no-repeat 0 3px;
}

.menu-footer li a:hover{
    border-bottom: 2px solid #db0d15;
}

.nav-socialmedia{
    list-style: none;
}

.nav-socialmedia li a{
    display: block;
    float:left;
    margin-right: 10px;
}

.item-socialmedia{
    width:40px;
    height:40px;
    transition: all 0.2s;
}

.item-socialmedia path{
    transition: all 0.2s;
}

.item-socialmedia:hover{
    border-radius: 50%;
}

/*Flyer Widgets*/

.titulo-widget-flyers{
    padding:15px 0 15px 0;
}

.titulo-widget-flyers h2{
    color:#db0d15;
    font-weight: 700;
    font-size:32px;
}

.bullet-titulo{
    margin-top: -3px;
    margin-right: 5px;
}

.flyer{
    margin:0 0 20px 0;
}

.flyer-cat{
    background:url(../images/assets/bg-head-flyer.jpg) right;
    border-bottom:1px solid #e11d29;
    color:white;
    padding:8px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    text-align: right;
    /*-webkit-clip-path: polygon(0% 0%, 95% 0%, 100% 20%, 100% 100%, 100% 100%, 0% 100%, 0% 100%, 0% 0%);*/
    clip-path: polygon(0% 0%, 95% 0%, 100% 25%, 100% 100%, 100% 100%, 0% 100%, 0% 100%, 0% 0%);
}

.flyer-img{
    margin:0 0 10px 0;
}

.flyer-title{
    font-size:28px;
    font-weight:600;
}
.flyer-title{
    color:#b00c13;
}

.flyer-title a:hover{
    text-decoration: none;
    color:#db0d15;
}

.flyer-txt{
    font-size: 15px;
    color:#414141;
}

.flyer-data{
    padding:0 5px 5px 5px;
    border-bottom: 3px solid #db0d15;
    background: url(../images/assets/shadow-widget-flyer.jpg) center bottom no-repeat;
    background-size: contain;
}

.boton-masinfo{
    background-color:#db0d15;
    border:0px;
    color:white;
    float: right;
    padding: 5px 7px;
    text-transform: uppercase;
    font-weight:700;
    font-size: 13px;
    line-height: 22px;
    cursor:pointer;
    background: #c11123;
    background: -moz-linear-gradient(-45deg,  #c11123 0%, #e11d29 75%, #8e151c 76%, #ae191a 100%);
    background: -webkit-linear-gradient(-45deg,  #c11123 0%,#e11d29 75%,#8e151c 76%,#ae191a 100%);
    background: linear-gradient(135deg,  #c11123 0%,#e11d29 75%,#8e151c 76%,#ae191a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11123', endColorstr='#ae191a',GradientType=1 );
}

.boton-masinfo:hover,
.boton-masinfo:visited{
    background: -moz-linear-gradient(-45deg,  #c11123 0%, #e11d29 55%, #8e151c 56%, #ae191a 100%);
    background: -webkit-linear-gradient(-45deg,  #c11123 0%,#e11d29 55%,#8e151c 56%,#ae191a 100%);
    background: linear-gradient(135deg,  #c11123 0%,#e11d29 55%,#8e151c 56%,#ae191a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11123', endColorstr='#ae191a',GradientType=1 );
    
    color: #EAEAEA;
}


.boton-masinfo img{
    vertical-align: center;
    margin-left: 5px;
    margin-top: -3px;
}

.von-widget .item-von-widget{
    margin-bottom: 10px;    
}

/*Basic Forms*/
.von-input{
    border:2px solid #323c6d;
    border-radius: 5px;
    padding:7px;
    font-size:16px;
    font-weight: 500;
    width: 100%;
}

.von-input:focus{
    border-color:#e11d29;
    color:#ae191a;
}

.boton-von{
    /*fx*/
    background: #c11123;
    background: -moz-linear-gradient(-45deg,  #c11123 0%, #e11d29 75%, #8e151c 76%, #ae191a 100%);
    background: -webkit-linear-gradient(-45deg,  #c11123 0%,#e11d29 75%,#8e151c 76%,#ae191a 100%);
    background: linear-gradient(135deg,  #c11123 0%,#e11d29 75%,#8e151c 76%,#ae191a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11123', endColorstr='#ae191a',GradientType=1 );
    border-top:1px solid #ff3440;
    border-left:1px solid #ff3440;
    border-right:1px solid #79242a;
    border-bottom:1px solid #79242a;
    /*fx*/
    color:white;
    padding:7px;
    width:100%;
    font-weight:600;
    font-size: 18px;
    margin:10px 0 10px 0;
    cursor: pointer;

    -webkit-clip-path: polygon(0% 0%, 95% 0%, 100% 20%, 100% 100%, 100% 100%, 0% 100%, 0% 100%, 0% 0%);
    clip-path: polygon(0% 0%, 95% 0%, 100% 20%, 100% 100%, 100% 100%, 0% 100%, 0% 100%, 0% 0%);
}

.boton-von:hover{
    /*fx*/
    background: #1f5483;
    background: -moz-linear-gradient(-45deg,  #1f5483 0%, #2959ad 75%, #342d4a 76%, #2d4574 100%);
    background: -webkit-linear-gradient(-45deg,  #1f5483 0%,#2959ad 75%,#342d4a 76%,#2d4574 100%);
    background: linear-gradient(135deg,  #1f5483 0%,#2959ad 75%,#342d4a 76%,#2d4574 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f5483', endColorstr='#2d4574',GradientType=1 );
    border-top:1px solid #2f92ed;
    border-left:1px solid #2f92ed;
    border-right:1px solid #27253d;
    border-bottom:1px solid #27253d;
    /*fx*/
}

/* Super Extra Small Devices, Phones */ 
@media only screen and (min-width : 320px) {

    .header-slogan{
        display:none;
    }

    .von-widget{
        position: relative;
        width:100%;
        box-shadow:none;
        border-right:1px solid #cbcbcb;
        border-left:1px solid #cbcbcb;
    }

    .titulo-min{
        font-size:20px;
        font-weight: 600;
    }


    .bienvenida h2{
        font-size:24px;
    }

    .titulo-widget-flyers h2{
        font-size:24px;
    }

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

    .titulo-min{
        font-size:24px;
        font-weight: 600;
    }


    .bienvenida img{
        width:160px;
        height: auto;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .titulo-widget-flyers h2{
        font-size:32px;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    .header-slogan{
        display:block;
    }

    .von-widget{
        position: absolute;
        width:40%;
        box-shadow:5px 5px 7px rgba(0,0,0,0.5);
        left:25px;
        top:25px;
        border-right:none;
        border-left:none;
    }

    .bienvenida img{
        width:200px;
        height: auto;
    }

    .bienvenida h2{
        font-size:32px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}


